/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
@import "../scss/ui-datepicker";
$prefix:pymes;
/*CUSTOM*/
body{
  color: #333333;
  padding-bottom: 520px;
}
h1,h2 , .btn{
  font-family: 'Open Sans', sans-serif;
}
.btn, .card, .form-control {
  border-radius:0;
}
.navbar {
  padding-top: 0;
  padding-bottom: 0;
}
.form {
  max-width: 640px;
  margin: 15px auto;
}
#background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden !important;
}
#background:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/square.png);
}
.wrapper-top .container{
    padding-top: 12px;
    padding-bottom: 12px;
    background: rgba(255, 255, 255, 0.75);
    overflow: visible;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    color: #383838;
}
.nav {
  display: none;
  .nav-item .nav-link {
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.03), rgba(255,255,255,.03));
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.03), rgba(255,255,255,.03));
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.03), rgba(255,255,255,.03));
    background-image: linear-gradient(to top, rgba(0,0,0,.03), rgba(255,255,255,.03));
    position: relative;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    border-top: 1px solid rgba(56,56,56,0.2);
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    -webkit-backface-visibility: hidden;
    &:after {
      position: absolute;
      content: '';
      top: 0;
      left: 0;
      width: 0;
      height: 100%;
      transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -webkit-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
    }
    span {
      display: inline;
      position: relative;
      z-index: 2;
    }
    &:hover:after {
      width: 100%;
    }
  }
}
.zone-logo {
    z-index: 10;
    position: sticky;
    top: 0px;
}
.main{
  background: white;
  padding: 25px 0px;
}
.field-image {
    background: white;
}
.field-image img {
    width: 100%;
}
.teaser .field-title {
    padding: 0;
    height: auto;
}
.teaser h3 {
  text-align: left !important;
}
.teaser a {
  color: #333333;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  font-weight: bold;
}
.footer {
    padding: 25px;
}
.footer a:hover,
.footer a:focus{
  text-decoration: none;
}

.navbar-nav .nav-link{
  text-decoration:none;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .nav {
    display: flex;
    .nav-item .nav-link {
      padding-top: .8rem;
      padding-bottom: .8rem;
    }
  }
  .zone-logo {
      padding:25px 0 0 0;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $light in $darks {
 /* @each $css, $color, $front, $text, $texth $ in $darks {*/
  .#{$prefix}#{$css} {
    .main a{
      color: $link;
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    .nav .nav-item .nav-link{
        background-color: rgba($color,0.9);
        color:$text;
        &:hover,
        &:focus{
            color: lighten($light,20%);
        }
    }
    .nav .nav-item .nav-link:after{
        background: $color;
    }
    .navbar-nav .nav-link{
      color:$color;
    }
    a.btn {
        color: $text;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .btn-main{
        background-color: $color;
        border-color: darken($color,5%);
        color:$text;
        &:hover{
            background-color: darken($color,4%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .btn-opposite{
      background-color: $opposite;
      border-color: darken($opposite,5%);
      color:$text;
      &:hover{
          background-color: darken($opposite,4%);
      }
      &:focus{
        -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
        box-shadow: 0 0 0 2px rgba($color,.5);
      }
    }
    .form-control:focus {
        border-color: $color;
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
    border-color:darken($color,6%);
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
    .footer{
        color: $text;
        background-color: $color;
        a {
            color: $text;
          &:hover,
          &:focus{
            color: $light;
          }
        }
    }
  }
}
/* FIX */
.bg-primary{}